<div class="display_inline_attachment">
<img src="display_mime_icon?type=<?MAIL:MIME:CONTENTTYPE("U")>" border=0 align=middle>
<?MAIL:MIME:FILENAME("X")>  (<?MAIL:MIME:CONTENTTYPE>, <?MAIL:MIME:LENGTH> bytes) 
<a href="mimepart_download/<?MAIL:MIME:MSGNUM>/<?MAIL:MIME:PARTNUM>/<?MAIL:MIME:FILENAME("U")>"><?_("Download")></a><br />
<div class="display_inline_attachment_body">
<?MAIL:MIME:DATA>
</div>
</div>
